
p{
   margin:0px;
}
  
 /*fondo - plomo-opacidad-*/  
  .opacity{
    color: #fff;
    width:85%;
    text-shadow: 0 1px 1px #000;
    text-align: center;
    font-size: 30px;
    font-family: Raleway, sans-serif;
    padding: 20px;
    background: rgba(135, 135, 135, 0.6);
    /*line-height: 1.2em;*/
  }
  
  /*fondos-*/
  
   .fondo-azul{
         background:#102748; /*#1e73be;*/
         color:#FFFFFF;
    }
    
    .fondo{
  background-image: url("../Imagenes/Datec_ERP/contrato-empresarial.jpg"); 
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-attachment: fixed;
  color:#FFFFFF;
}
    
    .fondo-negro{
    background:#2D2E39;   /*4A4E66*/
    color:#FFFFFF;
    }
    .fondo-negro2{
      background:#333;
     color:#FFFFFF;
    } 
    
    /*Preguntas frecuentes- estilos*/
    
/*.acordeon input {
    display: none;
}

.acordeon__titulo {
    display: block;
    padding: 15px;
    background: #3847A0; /*crimson*/
  ^/*  color: #fff;
    font-size: 20px;
    border-bottom: 1px solid #fff;
    cursor: pointer;
    
}
.acordeon__titulo:hover {
    background:#5967BB /*rgba(220, 20, 60, 0.8)*/
    
}

/*.acordeon__contenido {
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: all 0.5s;
}

.acordeon input:checked ~ .acordeon__contenido{
    height: auto;
    margin: 15px 0;
}*/